## uglify-js 3.4.9

=== debian/changelog ===
uglify-js (3.4.9-5) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Fix have libjs-uglify-js recommend javascript-common.
  * Update watch file:
    + Simplify regular expressions.
    + Rewrite usage comment.
  * Update copyright info: Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Feb 2019 16:41:50 +0100

uglify-js (3.4.9-4) unstable; urgency=medium

  * Fix include source-map only for minified web library,
    and pre-compress source-map.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Jan 2019 22:33:32 +0100

uglify-js (3.4.9-3) unstable; urgency=medium

  * Fix build web library both debug-friendly and optimized,
    and include source-maps.
  * Provide gzip and brotli pre-compressed files.
    Build-depend on brotli pigz.
  * Slightly improve short and long descriptions.
  * Install README, rendered as plaintext and html.
    Generate documentation unless nodoc requested.
    Build-depend on pandoc.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Jan 2019 22:00:53 +0100

uglify-js (3.4.9-2) unstable; urgency=medium

  * Fix have uglifyjs depend on node-uglify-js.
  * Add autopkgtest.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Jan 2019 17:12:59 +0100

uglify-js (3.4.9-1) unstable; urgency=medium

  * Update git-buildpackage config: Track debian branch debian/master.
  * Update watch file: Track any upstream version (not only 2.x).
  * Rename source package uglifyjs → uglify-js.
  * Update copyright info: Extend coverage for main upstream author.
  * Rewrite patch 1001, but disable temporaribly:
    Requires more work to not fail testsuite.
    Add TODO about reenabling it.
    Build-depend on node-source-map.
  * Drop patch 1002: Mocha no longer used for testing.
    Stop build-depend on mocha node-escodegen node-estraverse.
  * Drop patch 1003: node-yargs no longer used.
    (Build-)depend on node-commander (not node-yargs).
  * Drop patch 2002: Ok now to call node instead of nodejs.
    Update rules to call node.
  * Update watch file: Use substitution strings.
  * Rename binary package libjs-uglifyjs → libjs-uglify-js,
    installing below /usr/share/javascript/uglify-js.
  * Rename binary package node-uglify → node-uglify-js,
    conflicting with package node-uglify.
  * Fix stop suggest node-uglify-to-browserify.
  * Add new binary package uglifyjs.
  * Build-depend (when check is enabled) on node-semver.
  * Stop custom permissions fix during build:
    Involved executable no longer shipped upstream.
  * Update lintian overrides about source-is-missing false positives.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Jan 2019 10:23:12 +0100

uglifyjs (2.8.29-5) unstable; urgency=medium

  * Simplify rules:
    + Use debhelper hint files.
    + Use short-form dh sequencer.
      Stop build-depend on cdbs.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Dec 2018 16:41:58 +0100

uglifyjs (2.8.29-4) unstable; urgency=medium

  * Update watch file: Fix typo in usage comment.
  * Fix update patch 1002 to work with recent mocha.
    Closes: Bug#917746. Thanks to Lucas Nussbaum.
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Stop resolve build-dependencies in rules file.
  * Mark build-dependencies needed only for testsuite as such.
  * Stop build-depend on dh-buildinfo.
  * Wrap and sort control file.
  * Update Vcs-* fields: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.
  * Update copyright info:
    + Strip superfluous copyright characters.
    + Extend coverage of packaging.
  * Fix generate manpage with proper DESCRIPTION field
    (and revert earlier needless tidying of other content).
    Closes: Bug#847642. Thanks to Ben Finney.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 30 Dec 2018 12:04:45 +0100

uglifyjs (2.8.29-3) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Drop myself from Uploaders: I have no intention of working on this
    package anymore.

  [ Jonas Smedegaard ]
  * Update copyright info: Use https protocol in file format URL.
  * Tighten lintian overrides regarding License-Reference.
  * Tighten and extend lintian overrides regarding false positives.
  * Use package section jacascript (not web).
  * Declare compliance with Debian Policy 4.1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Aug 2017 12:58:17 +0200

uglifyjs (2.8.29-2) unstable; urgency=medium

  [ Bastien Roucariès ]
  * Fix render help output.
    Closes: #847642). Thanks to Ben Finney.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.0.1.
  * Rename patch to follow naming micro policy.
  * Add DEP-3 patch header.
  * Advertise DEP3 format in patch headers.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Aug 2017 01:00:38 +0200

uglifyjs (2.8.29-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file: Tighten to track only 2.x.x.
  * Modernize Vcs-Browser field: Use git (not cgit) in path.
  * Unfuzz patch 1001.
  * Declare compliance with Debian Policy 4.0.0.
  * Modernize git-buildpackage config: Filter any .git* file.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Jun 2017 22:09:58 +0200

uglifyjs (2.8.22-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file:
    + Use file format 4.
    + Use Github pattern.
    + Add usage comment.
  * Unfuzz patches.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
  * Update copyright info:
    + Extend copyright of packaging to cover recent years.
  * Update package relations:
    + Build-depend on and suggest node-acorn.
    + Stop build-depend on devscripts.
    + Stop (build-)depend on node-async.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Apr 2017 16:19:11 +0200

uglifyjs (2.7.5-2) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Add patch 1002 to avoid hardcoded timeout in tests.

