## uglify-js 3.5.0

=== debian/changelog ===
uglify-js (3.5.0-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Mar 2019 23:23:02 +0100
