## uglify-js 3.6.0

=== debian/changelog ===
uglify-js (3.6.0-3) unstable; urgency=medium

  * Fix have libjs-uglify-js autopkgtest depend on nodejs.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Jul 2019 23:03:32 -0300

uglify-js (3.6.0-2) unstable; urgency=medium

  * Fix tighten dependencies between binary packages.
    See Bug#931791. Thanks to Pirate Praveen.
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Jul 2019 13:02:38 -0300

uglify-js (3.6.0-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update copyright info: Extend coverage for main upstream author.
  * Extend autopkgtest to cover all binary packages.
  * Update path the testsuite.
  * Fix support DEB_BUILD_OPTIONS=nocheck.
  * Update and tighten lintian overrides.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Jul 2019 20:13:47 -0300
