=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  node-source-map,
  pandoc <!nodoc>,
  pigz,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://lisperator.net/uglifyjs/
 Vcs-Browser: https://salsa.debian.org/js-team/uglifyjs
 Vcs-Git: https://salsa.debian.org/js-team/uglifyjs.git
@@ -58,7 +58,7 @@
 Architecture: all
 Depends:
  node-commander,
- node-uglify-js,
+ node-uglify-js (= ${source:Version}),
  nodejs,
  ${misc:Depends},
 Suggests:
