=== debian/tests/control ===
Test-Command: node -e "require('uglify-js/tools/node');"
Depends:
 node-uglify-js,

Test-Command: node -e "
 require('/usr/share/javascript/uglify-js/uglify');
 require('/usr/share/javascript/uglify-js/uglify.min');
 "
Depends:
 libjs-uglify-js,
 nodejs,

Test-Command: prove debian/tests/*.t
Depends:
 libtest-command-simple-perl,
 perl,
 uglifyjs,
