## uglify-js 3.6.3

=== debian/changelog ===
uglify-js (3.6.3-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Use debhelper compatibility level 10.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Oct 2019 12:44:12 +0200

uglify-js (3.6.1-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.1.
  * Mark superficial autopkgtests as such.
  * Install nodejs code under /usr/share (not /usr/lib).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Oct 2019 12:05:26 +0200
