=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  node-source-map,
  pandoc <!nodoc>,
  pigz,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: http://lisperator.net/uglifyjs/
 Vcs-Browser: https://salsa.debian.org/js-team/uglifyjs
 Vcs-Git: https://salsa.debian.org/js-team/uglifyjs.git
