=== debian/rules ===
--- 
+++ 
@@ -44,8 +44,10 @@
 endif
 
 override_dh_auto_test:
-	NODE_PATH=lib node test/run-tests.js \
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	NODE_PATH=lib node test/mocha.js \
 		$(if $(DEB_SUITE_EXP),|| true)
+endif
 
 # install core documentation with all binary packages
 override_dh_installdocs:
