=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Test-Command: node -e "require('uglify-js/tools/node');"
 Depends:
  node-uglify-js,
+Restrictions: superficial
 
 Test-Command: node -e "
  require('/usr/share/javascript/uglify-js/uglify');
@@ -9,6 +10,7 @@
 Depends:
  libjs-uglify-js,
  nodejs,
+Restrictions: superficial
 
 Test-Command: prove debian/tests/*.t
 Depends:
