## uglify-js 3.10.2

=== debian/changelog ===
uglify-js (3.10.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Aug 2020 23:17:34 +0200

uglify-js (3.10.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * simplify source script copyright-check
  * drop obsolete TODO file
  * use debhelper compatibility level 13 (not 12)
  * drop obsolete patch;
    stop (build-)depend on node-commander
  * update autopkgtest: slightly different --help output

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Aug 2020 17:43:09 +0200

uglify-js (3.9.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * remove empty control field Recommends
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * fix stop depend on node-source-map (unused since 3.9.0)
  * add patch 1001 to support commander 4 (not only 2)
    closes: bug#952335, thanks to Xavier Guimard

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Jun 2020 12:29:49 +0200

uglify-js (3.9.4-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update Homepage and Source URLs
  * add superficial skip-not-installable eslint autopkgtest
  * update lintian overrides about source-is-missing false positives

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Jun 2020 15:45:49 +0200

uglify-js (3.9.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * stop build-depend on node-source-map
  * copyright: extend coverage
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * update homepage URL
  * update lintian overrides about source-is-missing false positives

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 17:48:59 +0200
