=== debian/control ===
--- 
+++ 
@@ -7,16 +7,14 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper,
+ debhelper-compat (= 13),
  help2man <!nodoc>,
  node-acorn,
- node-commander,
  node-semver <!nocheck>,
- node-source-map,
  pandoc <!nodoc>,
  pigz,
-Standards-Version: 4.4.1
-Homepage: http://lisperator.net/uglifyjs/
+Standards-Version: 4.5.0
+Homepage: https://github.com/mishoo/UglifyJS
 Vcs-Browser: https://salsa.debian.org/js-team/uglifyjs
 Vcs-Git: https://salsa.debian.org/js-team/uglifyjs.git
 Rules-Requires-Root: no
@@ -24,10 +22,8 @@
 Package: node-uglify-js
 Architecture: all
 Depends:
- node-source-map,
  nodejs,
  ${misc:Depends},
-Recommends:
 Conflicts:
  node-uglify,
 Description: JavaScript parser, mangler/compressor and beautifier - Nodejs library
@@ -57,7 +53,6 @@
 Package: uglifyjs
 Architecture: all
 Depends:
- node-commander,
  node-uglify-js (= ${source:Version}),
  nodejs,
  ${misc:Depends},
