=== debian/rules ===
--- 
+++ 
@@ -44,20 +44,12 @@
 endif
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	NODE_PATH=lib node test/mocha.js \
 		$(if $(DEB_SUITE_EXP),|| true)
-endif
 
 # install core documentation with all binary packages
 override_dh_installdocs:
 	dh_installdocs -- $(DOCS)
-
-# TODO: drop this with debhelper compat level 11+
-override_dh_installman:
-ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	dh_installman
-endif
 
 %.html: %.md
 	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
