=== debian/tests/control ===
--- 
+++ 
@@ -12,6 +12,13 @@
  nodejs,
 Restrictions: superficial
 
+Test-Command: cd /usr/share/javascript &&
+ eslint --no-eslintrc --format tap --env browser uglify-js/*.js
+Depends:
+ eslint,
+ libjs-uglify-js,
+Restrictions: superficial, skip-not-installable
+
 Test-Command: prove debian/tests/*.t
 Depends:
  libtest-command-simple-perl,
