## uglify-js 3.12.7

=== debian/changelog ===
uglify-js (3.12.7-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Yadd <yadd@debian.org>  Thu, 11 Feb 2021 15:58:40 +0100

uglify-js (3.12.7-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Feb 2021 23:59:51 +0100

uglify-js (3.12.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Jan 2021 18:45:19 +0100

uglify-js (3.12.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jan 2021 19:27:36 +0100

uglify-js (3.12.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update lintian override for source-is-missing false positive
  * fix have autopkgtest depend on nodejs

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Dec 2020 07:35:28 +0100

uglify-js (3.12.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop depend on nodejs for package node-uglify-js

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Dec 2020 19:04:24 +0100

uglify-js (3.12.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * use brotli compression suffix .brotli
    (not .br used for language breton)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Dec 2020 19:45:07 +0100

uglify-js (3.12.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Nov 2020 03:31:56 +0100

uglify-js (3.11.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop obsolete lintian override
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 20 Nov 2020 22:43:50 +0100

uglify-js (3.11.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Nov 2020 10:09:12 +0100

uglify-js (3.11.4-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Nov 2020 22:08:49 +0100
