## uglify-js 3.12.8

=== debian/changelog ===
uglify-js (3.12.8-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Feb 2021 01:44:29 +0100
