=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  node-semver <!nocheck>,
  pandoc <!nodoc>,
  pigz,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/mishoo/UglifyJS
 Vcs-Browser: https://salsa.debian.org/js-team/uglifyjs
 Vcs-Git: https://salsa.debian.org/js-team/uglifyjs.git
@@ -22,7 +22,6 @@
 Package: node-uglify-js
 Architecture: all
 Depends:
- nodejs,
  ${misc:Depends},
 Conflicts:
  node-uglify,
