=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,15 @@
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 DOCS = README.html README.txt
 endif
+
+%:
+	dh $@
+
+%.html: %.md
+	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
+
+%.txt: %.md
+	pandoc --from gfm-raw_html --to plain --output $@ $<
 
 # build browser library and documentation
 # * include plain uncompressed flavor, and minified with source-map
@@ -32,7 +41,7 @@
 ifeq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 	find debian/js -name '*.min.js' -or -name '*.min.js.map' \
 		-exec pigz --force --keep -11 -- {} + \
-		-exec brotli --force --keep --best -- {} +
+		-exec brotli --force --keep --best --suffix=.brotli -- {} +
 endif
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	NODE_PATH=lib help2man \
@@ -50,12 +59,3 @@
 # install core documentation with all binary packages
 override_dh_installdocs:
 	dh_installdocs -- $(DOCS)
-
-%.html: %.md
-	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
-
-%.txt: %.md
-	pandoc --from gfm-raw_html --to plain --output $@ $<
-
-%:
-	dh $@
