=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Test-Command: node -e "require('uglify-js/tools/node');"
 Depends:
  node-uglify-js,
+ nodejs,
 Restrictions: superficial
 
 Test-Command: node -e "
