## uglify-js 3.13.4

=== debian/changelog ===
uglify-js (3.13.4-1) unstable; urgency=medium

  [ upstream ]
  * new bugfix release(s)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Apr 2021 09:53:20 +0200

uglify-js (3.13.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Mar 2021 15:58:16 +0100
