## uglify-js 3.15.1

=== debian/changelog ===
uglify-js (3.15.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update generating documentation;
    build-depend on cmark-gfm (not pandoc)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Feb 2022 11:50:32 +0100

uglify-js (3.15.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Feb 2022 11:38:59 +0100

uglify-js (3.14.5-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * minor improvement to long description of node-uglify-js
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Dec 2021 12:06:23 +0100

uglify-js (3.14.4-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Thu, 09 Dec 2021 09:22:21 +0100

uglify-js (3.14.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Dec 2021 13:01:20 +0100

uglify-js (3.14.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Nov 2021 01:50:19 +0100

uglify-js (3.14.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      update and tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Sep 2021 00:11:45 +0200

uglify-js (3.14.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 12:51:07 +0200
