=== debian/tests/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Depends:
  eslint,
  libjs-uglify-js,
+ node-js-yaml,
 Restrictions: superficial, skip-not-installable
 
 Test-Command: prove debian/tests/*.t
