## uglify-js 3.17.0

=== debian/changelog ===
uglify-js (3.17.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + update coverage
    + drop superfluous alternate Source URI
  * update lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Aug 2022 19:52:21 +0200

uglify-js (3.16.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Jul 2022 19:58:30 +0200

uglify-js (3.16.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Jun 2022 15:17:41 +0200

uglify-js (3.16.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Jun 2022 10:53:11 +0200

uglify-js (3.15.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Apr 2022 10:51:46 +0200

uglify-js (3.15.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Mar 2022 09:28:33 +0100

uglify-js (3.15.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Feb 2022 10:35:44 +0100
