=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  node-acorn,
  node-semver <!nocheck>,
  pigz,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/mishoo/UglifyJS
 Vcs-Browser: https://salsa.debian.org/js-team/uglifyjs
 Vcs-Git: https://salsa.debian.org/js-team/uglifyjs.git
