## uglify-js 3.17.4

=== debian/changelog ===
uglify-js (3.17.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * apply multi-arch hints: add Multi-Arch: foreign

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Dec 2022 20:13:41 +0100

uglify-js (3.17.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Dec 2022 20:03:16 +0100

uglify-js (3.17.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Oct 2022 20:00:30 +0200

uglify-js (3.17.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Sep 2022 16:27:05 +0200

uglify-js (3.17.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Sep 2022 09:41:45 +0200
