=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  ${misc:Depends},
 Conflicts:
  node-uglify,
+Multi-Arch: foreign
 Description: JavaScript parser, mangler/compressor and beautifier - Nodejs library
  UglifyJS is a JavaScript compressor/minifier written in JavaScript.
  It also contains tools that allow one to automate
@@ -98,6 +99,7 @@
  ${misc:Depends},
 Recommends:
  javascript-common,
+Multi-Arch: foreign
 Description: JavaScript parser, mangler/compressor and beautifier - browser library
  UglifyJS is a JavaScript compressor/minifier written in JavaScript.
  It also contains tools that allow one to automate
