=== debian/rules ===
--- 
+++ 
@@ -13,15 +13,6 @@
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 DOCS = README.html README.txt
 endif
-
-%:
-	dh $@
-
-%.html: %.md
-	pandoc --from gfm-raw_html --to html --standalone --output $@ $<
-
-%.txt: %.md
-	pandoc --from gfm-raw_html --to plain --output $@ $<
 
 # build browser library and documentation
 # * include plain uncompressed flavor, and minified with source-map
@@ -59,3 +50,12 @@
 # install core documentation with all binary packages
 override_dh_installdocs:
 	dh_installdocs -- $(DOCS)
+
+%.html: %.md
+	cmark-gfm $< > $@
+
+%.txt: %.md
+	cmark-gfm --to plaintext $< > $@
+
+%:
+	dh $@
